<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link id="mainCss" type="text/css" href="css/main.css" rel="stylesheet">

        <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
        <script src="script.js" type="module"></script>

    </head>

    <body>
        <div id="printBt">Preview for print</div>
        </div>
        <div hidden class="cover" id="cover">
        </div>
        <div class="content" id="content">
        </div>
        <div class="back" id="back">
        </div>
    </body>

</html>